import React from "react"
import genDownloadLink from "../functions/genDownloadLink"
import { FileOpenerProps } from "../types/FileOpenerProps"

const ImageOpener: React.FC<FileOpenerProps> = (props) => {
	return (
		<img src={genDownloadLink(props.file.id)}/>
	)
}

export default ImageOpener
