import React from "react"
import { NavLink, RouteComponentProps } from "react-router-dom"

const NotFound: React.FC<RouteComponentProps> = (props) => {
	return <div className="dark:text-gray-300">
		<div className="flex justify-center">
			<h1 className="text-9xl " >404</h1>
		</div>
		<div className="flex justify-center text-4xl mb-3">
            &quot;{props.location.pathname}&quot; not found.
		</div>
		<div className="flex justify-center text-4xl underline">
			<NavLink to="/">Go back</NavLink>
		</div>
	</div>
}

export default NotFound
